<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>министерство финансов и эканомики туркмеристана</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- HEADER -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Министерство финансов и экономики Туркменистана</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="./img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020 год Туркменистан - родина Нейтралитета
						</div>
					</div>
					<div class="header__lang">
						<!-- <button onclick="langToggle()" class="header__lang-active"> -->
						<button onclick="" class="header__lang-active">
							Turkmen
						</button>
						<ul id="lang" class="header__lang-menu">
							<li><a href="#">Russian</a></li>
							<li><a href="#">English</a></li>
							<li class="lang-active"><a href="#">Turkmen</a></li>
						</ul>
					</div>
					<div class="search">
						<div class="search__btn">
							<button><img src="img/search.svg" alt=""></button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<ul class="menu__list">
							<li><a href="" class="menu__link active">О Министерстве</a></li>
							<li>
								<a href="" class="menu__link">Новости</a>
								<span></span>
								<ul class="menu__sub-list">
									<li><a href="#">Новости</a></li>
									<li><a href="#">Новости</a></li>
									<li><a href="#">Новости</a></li>
									<li><a href="#">Новости</a></li>
									<li><a href="#">Новости</a></li>
								</ul>
							</li>
							<li>
								<a href="" class="menu__link">Нормативные aкты</a>
								<span></span>
								<ul class="menu__sub-list">
									<li><a href="#">Нормативные aкты</a></li>
									<li><a href="#">Нормативные aкты</a></li>
									<li><a href="#">Нормативные aкты</a></li>
									<li><a href="#">Нормативные aкты</a></li>
								</ul>
							</li>
							<li><a href="" class="menu__link">Электронные услуги</a></li>
							<li><a href="" class="menu__link">Контакты</a></li>
						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="#">Тендеры</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
				</div>
			</div>
			<!-- Money slider -->
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
			</div>
			<div class="container">
				<div class="inquiry">
					<form id="ajax-contact-form" enctype="multipart/form-data" method="post">
						<div class="inquiry__title">ýüz tutujy barada maglumat</div>
						<div class="inquiry__form">
							<div class="inquiry__inpf w1">
								<div class="inquiry__person--title">Aşakdaky öýjüklerden saýlaň</div>
								<select id="applicantSelect" name="applicantType" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
									<option value="Fiziki">Ýüz tutujy - Fiziki şahs</option>
									<option value="Yuridiki">Ýüz tutujy - Ýuridik şahs</option>
								</select>
							</div>
						</div>
						<div class="inquiry__form">
							<div class="inquiry__inpf w1" id="companyNameH">
								<div class="text">Kärhananyň ady</div>
								<input id="companyName" name="companyName" type="text">
							</div>
							<div class="inquiry__inpf w1" id="certifNumH">
								<div class="text">Şahadatnama belgisi</div>
								<input id="certifNum" name="certifNum" type="text">
							</div>
							<div class="inquiry__inpf w6" id="companyCityH">
								<div class="text">Ýerleşýän ýeri</div>
								<input id="companyCity" name="companyCity" type="text">
							</div>
							<div class="inquiry__inpf w6" id="companyLocationH">
								<div class="text">Köçe, Jaý, Bina</div>
								<input id="companyLocation" name="companyLocation" type="text">
							</div>
						</div>


						<div class="inquiry__form">
							<div class="inquiry__inpf w3">
								<div class="text">Familiýasy</div>
								<input id="applicantSecondNameFF" name="applicantSecondNameFF" type="text" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Ady</div>
								<input id="applicantFirstNameFF" name="applicantFirstNameFF" type="text" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Atasynyň ady</div>
								<input id="applicantThirdNameFF" name="applicantThirdNameFF" type="text"
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w1" id="positionFH">
								<div class="text">Wezipesi</div>
								<input id="positionF" name="position" type="text">
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Pasport seriýasy</div>
								<input id="passSerFF" name="passSerFF" type="text" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w2">
								<div class="text">Pasport belgisi</div>
								<input id="passNumFF" name="passNumFF" type="text" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w2 email">
								<div class="text">Elektron salgysy (e-mail)</div>
								<input id="contactFF" name="contactFF" type="email" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Telefon belgisi</div>
								<input id="phoneFF" name="phoneFF" type="tel" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
						</div>
						<div class="inquiry__title" id="founderTitle">Esaslandyryjy barada maglumat</div>
						<div class="inquiry__form" id="FIO">
							<div class="inquiry__inpf w1" style="margin: 0;">
								<div class="inquiry__person--title" id="founderLabel" style="display: none; margin: 0;">
									Esaslandyryjy №1
								</div>
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Familýasy</div>
								<input id="secondNameFF" name="secondNameFF[]" type="text" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Ady</div>
								<input id="firstNameFF" name="firstNameFF[]" type="text" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
							<div class="inquiry__inpf w3">
								<div class="text">Atasynyň ady</div>
								<input id="thirdNameFF" name="thirdNameFF[]" type="text" req
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							</div>
						</div>
						<div id="addFButton" class="inquiry__btn-group">
							<button id="addB" class="inquiry__add-btn">+ Esaslandyryjy goşmak</button>
							<button id="removeB" class="inquiry__del-btn" style="display: none;">- Esaslandyryjy
								aýyrmak</button>
						</div>
						<div class="inquiry__form">
							<div class="inquiry__inpf w1">
								<div class="inquiry__title">Dörediljek kärhana barada maglumat</div>
								<div class="inquiry__person--title">Guramaçylyk hukuk görnüşi:</div>
								<select id="orgLegalForm" name="orgLegalForm" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
									<option value="Hojalyk jemgyýeti">Hojalyk jemgyýeti</option>
									<option value="Hususy kärhana">Hususy kärhana</option>
									<option value="Paýdarlar jemgyýeti">Paýdarlar jemgyýeti</option>
									<option value="Daýhan hojalygy">Daýhan hojalygy</option>
								</select>
								<div class="inquiry__person--title" style="margin-top: 10px">Bellige alynjak ýeri</div>
								<select id="regionFF" class="selector" name="regionFF" required
									oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
									<option value="241">Aşgabat şäheri</option>
									<option value="242">Ahal welaýaty</option>
									<option value="243">Mary welaýaty</option>
									<option value="244">Daşoguz welaýaty</option>
									<option value="245">Balkan welaýaty</option>
									<option value="246">Lebap welaýaty</option>
								</select>
							</div>
							<div id="orgName" style="width: 100%">
								<div class="inquiry__inpf w1">
									<input id="orgNameFF" name="orgNameFF[]" type="text"
										placeholder="Dörediljek kärhananyň ady № 1" required
										oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
								</div>
							</div>
						</div>
						<div class="inquiry__btn-group">
							<button class="inquiry__add-btn" id="addNameB">+ At goşmak</button>
							<button class="inquiry__del-btn" id="removeNameB" style="display: none;">- At aýyrmak</button>
						</div>
						<div class="inquiry__form">
							<div class="inquiry__inpf w1">
								<div class="text">Bellik:</div>
								<textarea id="messageFF" name="messageFF"></textarea>
							</div>
						</div>
						<div class="inquiry__form-online-pay">
							<div class="inquiry__form-online-pay--title">Bu hyzmatlar üçin degişli ýygymlary we tölegleri
								onlaýn
								töläp bilersiňiz</div>
							<div class="inquiry__form-online-pay--text">Onlaýn töleg</div>
							<label class="inquiry__form-online-pay--checkbox">
								<input type="checkbox">
								<span></span>
							</label>
						</div>

						<div class="inquiry__title">RESMINAMALARYŇ GÖÇÜRMESINI ÝÜKLÄŇ</div>
						<div class="boxm">
							<input type="file" name="application" id="file-1" class="inputfile inputfile-1"
								data-multiple-caption="{count} files selected" accept="application/pdf" required=""
								oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							<label for="file-1"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="17"
									viewBox="0 0 20 17">
									<path
										d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z">
									</path>
								</svg>
								<span>Arza (pdf)</span></label>
						</div>

						<div class="boxm">
							<input type="file" name="passport[]" id="file-2" class="inputfile inputfile-2"
								data-multiple-caption="{count} files selected" accept="application/pdf" multiple="multiple"
								required="" oninvalid="this.setCustomValidity('Hökman doldurylmaly')"
								oninput="setCustomValidity('')">
							<label id="uplFile-2" for="file-2"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="17"
									viewBox="0 0 20 17">
									<path
										d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z">
									</path>
								</svg>
								<span id="passportLabel">Pasport (pdf)</span></label>
						</div>

						<div class="boxm">
							<input type="file" name="certificate" id="file-3" class="inputfile inputfile-3"
								data-multiple-caption="{count} files selected" accept="application/pdf">
							<label id="uplFile-3" for="file-3"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="17"
									viewBox="0 0 20 17">
									<path
										d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z">
									</path>
								</svg>
								<span>Şahadatnama (pdf)</span></label>
						</div>

						<div class="boxm">
							<input type="file" name="receipt" id="file-4" class="inputfile inputfile-4"
								data-multiple-caption="{count} files selected" accept="application/pdf" required=""
								oninvalid="this.setCustomValidity('Hökman doldurylmaly')" oninput="setCustomValidity('')">
							<label for="file-4"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="17"
									viewBox="0 0 20 17">
									<path
										d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z">
									</path>
								</svg>
								<span>Kwitansiýa (pdf)</span></label>
						</div>
						<center><button class="send-docs__send-btn" type="submit" name="submit">Ugratmak</button></center>
					</form>
				</div>
			</div>
		</main>
		<!-- FOOTER -->
		<footer class="footer">
			<div class="footer__content">
				<div class="container">
					<div class="footer__content-left">
						<div class="footer__link">
							<a href="#">
								<img src="img/tm_gerb.png" alt="">
								<div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
							</a>
						</div>
						<div class="footer__gol">
							<img src="img/gol4.png" alt="">
							<img src="img/gol2.png" alt="">
							<img src="img/gol3.png" alt="">
							<img src="img/gol5.png" alt="">
							<img src="img/gol1.png" alt="">
						</div>
					</div>
					<div class="footer__right">
						<div class="footer__right-menu">
							<div class="footer__mini-title">
								Меню
							</div>
							<ul class="footer__right-menu-row">
								<li class="footer__right-menu-column">
									<a href="#">
										Главная
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										О министерстве
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Нормативные провавые акты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Интеллектуальная собственность
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										ЦУР
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Новости
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Контакты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Эл.услуги
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__right-contacts">
							<div class="footer__mini-title">Habarlaşmak</div>
							<br>
							<p>omeft@online.tm</p>
							<br>
							<p>(993 12) 39-45-05</p>
							<p>Aşgabat ş. Arçabil.ş, 156</p>
						</div>
					</div>
				</div>
			</div>
			<div class="footer__end">
				<div class="container">
					2020 © Все права защищены.
				</div>
			</div>
		</footer>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/custom-file-input.js"></script>
	<script src="js/selectorHide.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>